Subject: [netext] WGLC: I-D draft-ietf-netext-logical-interface-support-09

From: Basavaraj Patil <[email-masked]>
Date: Wed, 27 Aug 2014 10:27:12 -0400

Hello,

The WG I-D: Logical Interface Support for multi-mode IP Hosts
            <draft-ietf-netext-logical-interface-support-09>
is ready for working group last call.

This I-D is intended to be published as an Informational RFC.

Please treat this email as the start of the WGLC for this I-D.
The WGLC will end on Sept 15th, 2014. Please send your review comments to
the WG mailing list or the authors directly.

-Chairs

-- 
Basavaraj Patil